﻿body
{
    background-image: url(http://yorktown.cbe.wwu.edu/sandvig/imagesNewer/backgroundBlueLines.gif);
    scroll-behavior: smooth;
}

/* Layout ************************* */

#bodyContainer
{
    clear: both;
    width: 100%;
    margin: 0px auto;
}

#centerCol
{
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: White;
    /*float:left;
    width:58%;
    min-width:350px;
    border: thin solid black;
    border-top-width: 0;
*/
}

.bodyTextContainer, .bodyTextAssign
{
    padding: 10px 3%;
    width: 94%;
}

    .bodyTextAssign li
    {
        padding: 3px;
        margin:3px 0;
        line-height: 130%;
    }

.centerBlock
{
    display:block;
    margin:10px auto;
    }

.leftColumn
{
    padding-top: 20px;
    padding-left: 10px;
}

.rightColumn
{
    padding-top: 20px;
    padding-right: 10px;
}

.listSpacing li
{
    padding: 4px 0;
}

/* Schedule table *********************** */

#scheduleTable
{
    border-collapse: collapse;
    width: 95%;
    margin: 0 auto;
    border: 1px solid #C0C0C0;
    background-color: White;
}

    #scheduleTable th
    {
        background-color: #C0C0C0;
        padding: 5px;
    }

    #scheduleTable td
    {
        border: 1px solid #C0C0C0;
        padding: 5px;
        text-align: center;
        vertical-align: top;
    }

    #scheduleTable .topic
    {
        text-align: left;
    }

    
li
{
    line-height: 120%;
    margin-top: 1px;
}

td
{
    vertical-align: top;
}

    td.cellAlignRight
    {
        text-align: right;
        vertical-align: top;
    }

/* Text & fonts ********************* */
.code
{
    font-family: "Courier New",Courier,monospace;
    color: #00008B;
    background-color: #F5F5F5;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    display: block;
    font-size: 13px;
    line-height: 20px;
    margin: 5px 0 5px;
    padding: 9.5px;
    word-wrap: break-word;
}

.infoBox
{
    background-color: #F5F5F5;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    display: block;
    font-size: 13px;
    line-height: 20px;
    margin: 5px 0 5px;
    padding: 9.5px;
    float: right;
    width: 40%;
}

.emphasizeBlock
{
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
    margin: 20px 0;
    background-color: #f1f1f1;
    padding: 16px 16px;
}

.shadow
{
    -moz-box-shadow: 3px 3px 6px #555;
    -webkit-box-shadow: 3px 3px 6px #555;
    box-shadow: 3px 3px 6px #555;
}

#printHeading
{
    display: none;
}

.redText
{
    color: red;
}



.noLink /* in page links */
{
    text-decoration: none;
    color: black;
}

.hr50
{
    width: 50%;
    margin: 20px auto;
}

hr.gradient
{
    background: -webkit-gradient(left, #FFF, #777, #FFF);
    background: -moz-linear-gradient(left center, #FFF, #777, #FFF);
    background: linear-gradient(to right, #FFF, #777, #FFF);
    border: 0 none;
    width: 90%;
    margin: 20px auto;
    height: 1px;
}


/* Header ************************* */
.header, .footer
{
    background: #033E78 url(http://yorktown.cbe.wwu.edu/sandvig/images/bg_blueGradient57.png) repeat-x;
    border-bottom-width: 1px;
    color: White;
    text-decoration: none;
}

.header
{
    padding-top: 5px;
}

nav.navbar, .navbar-inner
{
    background: #033E78 url(Images/bg_blueGradient57.png) repeat-x;
}

.headerLeft, .headerCenter, .headerRight
{
    padding: 6px 10px;
    /*width: 31%;
    float: left;
    padding: 9px;*/
}

.headerCenter
{
    text-align: center;
    border: 0;
}

.headerRight
{
    text-align: right;
}

.headerDate
{
    float: right;
    padding-top: 8px;
}

.header a, .footer a
{
    color: White;
    text-decoration: none;
}

    .header a:hover, .footer a:hover
    {
        text-decoration: underline;
    }

.footer
{
    text-align: center;
    padding: 10px 0;
}

/* Navigation ************************* */
a.NavButton:link, a.NavButton:visited, a.NavButton:hover, a.NavButton:active
{
    background: #3882BA url('http://yorktown.cbe.wwu.edu/sandvig/images/OrangeArrow.png') no-repeat;
    background-position: 5px;
    text-decoration: None;
    border: 1px solid black;
    color: White;
    display: block;
    padding: 3px 3px 3px 25px;
}

a.NavButton:hover, a.NavButton:active
{
    text-decoration: underline;
    background-color: #2966A4;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;

}

a.MenuItem
{
    text-decoration: None;
    color: blue;
}

    a.MenuItem:Hover
    {
        text-decoration: Underline;
        color: blue;
    }

a.MenuItemWhite
{
    color: white;
    font-size: smaller;
}

    a.MenuItemWhite:Hover
    {
        color: red;
    }

p.MenuText
{
    color: white;
    text-align: center;
    margin: 2px auto 16px auto;
}

.centerText
{
    text-align: center;
}

.MenuHeading
{
    border: 1px solid black;
    text-align: center;
    color: #FFFFFF;
    padding: 3px;
    margin-top: 30px;
    background: #033E78 url(http://yorktown.cbe.wwu.edu/sandvig/images/bg_blueGradient57.png) repeat-x;
    font-weight: bold;
}


.MenuElement
{
    background-color: #3399CC;
    background-color: #2966A4;
    padding: 5px;
    text-align: center;
    color: White;
}

.zMenuHeading, .zMenuElement, a.zNavButton, #centerCol
{
    /* hor offset, vert offset, blur radius, spread radius, color */
 
  -webkit-box-shadow: 8px 8px 8px 0px #225689; /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
  -moz-box-shadow:    8px 8px 8px 0px #225689;  /* Firefox 3.5 - 3.6 */
  box-shadow:         8px 8px 8px 0px rgba(34, 86, 137, 1);  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */

}

.MenuHeading, .MenuElement, a.NavButton, .header, .footer
{
    font-size: 90%;
}

.jumpLinks
{
    width: 95%;
    margin: 7px auto;
    font-size: 90%;
}

a.onDarkBack
{
    text-decoration: None;
    color: Yellow;
}

    a.onDarkBack:Hover
    {
        text-decoration: Underline;
        color: white;
    }

a.anchorOnDark
{
    color: white;
}

    a.anchorOnDark:Hover
    {
        color: red;
    }

.studentPresentation a
{
    text-decoration:none;
    color:black;
}

/* tables ************************* */
.tableCentered, .iscCourses
{
    width: 100%;
    margin: 0 auto;
    border: 0;
    line-height: 110%;
    max-width: 700px;
    border-collapse: collapse;
}

.tableCell td
{
    border-collapse: collapse;
    border: 1px solid #9a9696;
    padding: 4px;
    vertical-align: top;
}

.centeredBlock, .centeredBlock500
{
        margin: 10px auto;
    display:block;
}

.centeredBlock500
{
    width: 500px;
}

.iscCourses
{
    width: 90%;
}

    .tableCentered td, .iscCourses td
    {
        padding: 5px;
    }

    .tableCentered th, .iscCourses th
    {
        color: White;
        background: #033E78 url(http://yorktown.cbe.wwu.edu/sandvig/images/bg_blueGradient57.png) repeat-x;
        padding: 6px;
        border: 1px solid black;
    }

    .iscCourses td
    {
        border: 1px solid black;
        width: 50%;
        vertical-align: top;
        background-color: White;
    }

.centeredSimpleTable
{
    margin:5px auto;
}

.centeredSimpleTable th, .centeredSimpleTable td
{
    border-collapse:collapse;
    border: 1px solid black;
            padding: 5px;

}
.centeredSimpleTable th, .centeredSimpleTable tr:nth-child(odd)
{
    background-color:#f5f5f5;
}

    .centeredSimpleTable th
    {
            background: linear-gradient(#2473AF, #07447D);
        color:white;
    }


.titleSmall
{
    font-weight: bold;
}

/* images ************************* */
.rightMarginImage
{
    margin: 10px 0 10px 10px;
    float: right;
    box-shadow: 5px 5px 5px #CCC;
    border:1px solid #ccc;
}

.noShadow
{
        box-shadow: 0 0 0 0 #fff;
        border: none;

}

.assignmentImage
{
    max-width: 95%;
}

a.externalLink
{
    background: url("http://yorktown.cbe.wwu.edu/sandvig/imagesNewer/externalLink.png") no-repeat scroll right center transparent;
    padding-right: 13px;
}

/* Bootstrap adjustments */
hr {
    margin-top: 10px; /*reduce bootstrap 20px above & below */
}

a
{
    color: #1c1cda;
    font-weight: 700;
}

input, select
{
    width: auto;
    font-size: small;
    padding: 4px 2px;
}

.nav > li > a:hover
{
    background-color: #2966a4;
}

/* Bootstrap navigation styling adjustments */
.navbar
{
    margin-bottom: 0;
}

.navbar-inner
{
    border: none;
    filter: none; /* Fix for IE */
}

.navbar .nav > li > a
{
    color: white;
    text-shadow: none;

}

    .navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus,
    .navbar .nav > li > a:focus
    {
        background-color: white;
        box-shadow: 0 3px 4px rgba(0, 0, 0, 0.125) inset;
    }

    .navbar .nav > li > a:hover
    {
        background-color: white;
            -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
    }

.nav-tabs
{
    border-bottom: none;
}

.navbar .brand
{
    color: white !important;
    text-shadow: none;
    padding-right: 10px;
    min-width: 100px;
    font-size: 18px;
}

a#brand:hover
{
    text-decoration: underline;
}

.navbar .search-query
{
    height: 25px !important;
    font-size: 12px !important;
    width: 125px;
}


.collapse
{
    position: static; /*prevents positioning over brand class*/
}

form
{
    margin: 0 0;
}

@media print
{
    a[href]:after
    {
        content: none; /* prevents printing URLS after links  content: " (" attr(href) ")"; */
    }

    a, a:link, a:visited
    {
        text-decoration: underline;
    }

    .scrollToTop {
        display: none;
    }
}

/* Scroll to top button */
.scrollToTop {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 20px; /* Place the button at the bottom of the page */
    left: 30px; /* Place the button 30px from the right */
    z-index: 99; /* Make sure it does not overlap */
    border: solid 2px white;
    outline: none; /* Remove outline */
    background: black;
    background-image: url(http://yorktown.cbe.wwu.edu/sandvig/images/bg_blueGradient57.png);
    color: white;
    cursor: pointer; /* Add a mouse pointer on hover */
    padding: 15px; /* Some padding */
    border-radius: 10px; /* Rounded corners */
}

.scrollToTop:hover {
    background-color: #555; /* Add a dark-grey background on hover */
    color: white;
}
